experiment_name: 'NER'
run: >
  python -u local_execute_flair.py {checkpoint}
setup: slurm_virtual_env
type_: gpu

model_params:
  nlayers: 1
  hidden_size: 256

task:
  tag_type: 'NER'
  data_set: 'conll03'

embeddings:
  char_lm: 'data/embeddings/news-forward--h2048-l1-d0.05-grow/epoch_8.pt+data/embeddings/news-backward--h2048-l1-d0.05-grow/epoch_8.pt'
  charlm_type: 'normal'
  word:  'glove'
  char: False
  elmo: ''

network:
  name: 'epoch_8'
  mode: 'nodrop'

learning_params:
  learning_rate: 0.1
  mini_batch_size: 32
  anneal_factor: 0.5
  patience: 3
  anneal_with_restarts: False
  use_dropout: 0.0
  use_word_dropout: 0.05
  use_locked_dropout: 0.5